*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: "Poppins";
}
.wrapper {
	width: 50%;
}
table, th, td {
  border:1px solid black;
}
.contact {
	border: solid;
	width: 20%;
}
